.css_user_label {font-family:Tahoma, Arial, sans-serif;font-size:12px;font-weight:bold;text-align:center;vertical-align:middle;}
.css_user_line {font-family:Tahoma, Arial, sans-serif;font-size:12px;font-weight:normal;text-align:center;vertical-align:middle;}
.css_user_obj {font-family:Tahoma, Arial, sans-serif;font-size:14px;background-color:#DEDEDE;font-weight:bold;text-align:center;}
.css_password_label {font-family:Tahoma, Arial, sans-serif;font-size:12px;font-weight:bold;text-align:left;vertical-align:middle;}
.css_password_line {font-size:12px;font-weight:bold;text-align:center;vertical-align:middle;}
.css_password_obj {font-family:Tahoma, Arial, sans-serif;font-size:18px;background-color:#DEDEDE;font-weight:bold;text-align:center;}
.css_campo_label {font-family:Georgia, Times, serif;font-size:14px;color:#FF0000;font-weight:bold;text-align:center;vertical-align:middle;}
.css_campo_line {text-align:center;vertical-align:middle;}
.css_campo_obj {text-align:center;}
